On 2018-03-05 17:37, Adeel Ahmad wrote:
> The current version mentioned in README.md (2.7) does not support the 
> x-buggy-eim property.
> 
> Signed-off-by: Adeel Ahmad <adeelahmadadl1...@gmail.com>
> ---
>  README.md | 2 +-
>  1 file changed, 1 insertion(+), 1 deletion(-)
> 
> diff --git a/README.md b/README.md
> index 42fd8c0..a96f99c 100644
> --- a/README.md
> +++ b/README.md
> @@ -13,7 +13,7 @@ Quickstart
>  The host-side requirements are:
>  
>  - Docker (tested with 17.09.1-ce)
> -- QEMU 2.7 (for x86 image)
> +- QEMU >= 2.8 (for x86 image)
>  - Kernel >= 4.4 with KVM support (for x86 image)
>  
>  To build all images, just run ```build-images.sh```. A QEMU image can then be
> 

...and applied to jailhouse-images as well.

Thanks,
Jan

-- 
Siemens AG, Corporate Technology, CT RDA IOT SES-DE
Corporate Competence Center Embedded Linux

-- 
You received this message because you are subscribed to the Google Groups 
"Jailhouse" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to jailhouse-dev+unsubscr...@googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to